Pax URL 2.6.0 (and 2.6.1) released

Pax URL 2.6.0 and quick fix 2.6.1 have been released. Checkout the release notes for Pax URL 2.6.0 for more details.

The justification to switch from 2.5.x to 2.6.x is that Eclipse Aether library is no longer used for pax-url-aether. Now, pax-url-aether uses Maven Resolver library, which is a forked/donated Eclipse Aether.

There are also few other issues fixed. Version 2.6.1 (which should be used instead of 2.6.0) restores compatibility issue found by @Benjamin Graf . pax-url-wrap had additional mandatory import resulting from newer version of bndlib. I’ve downgraded back to bndlib 2.3.0 and the issue should be gone.